CVE-2008-3982

MEDIUM

Description

Unspecified vulnerability in the Workspace Manager component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, 10.2.0.3, and 11.1.0.6 allows remote authenticated users to affect confidentiality and integrity, related to SYS.LT and WMSYS.LT, a different vulnerability than CVE-2008-3983 and CVE-2008-3984.

References

http://secunia.com/advisories/32291

http://www.oracle.com/technetwork/topics/security/cpuoct2008-100299.html

http://www.securitytracker.com/id?1021050

http://www.vupen.com/english/advisories/2008/2825

https://exchange.xforce.ibmcloud.com/vulnerabilities/45885

Details

Source: MITRE

Published: 2008-10-14

Updated: 2017-08-08

Risk Information

CVSS v2.0

Base Score: 5.5

Vector: (AV:N/AC:L/Au:S/C:P/I:P/A:N)

Impact Score: 4.9

Exploitability Score: 8

Severity: MEDIUM